
#rsm {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #528ebc;
    z-index: 10000;
    display: none;
}

#rsm .rsm-cell {padding-top: 105px; padding-bottom: 60px; text-align: center;}

#rsm .menu-logo-hold {position: absolute; top: 20px; left: 0px; width: 100%;}
#rsm .menu-logo-hold-inner {position: relative;}
#rsm .menu-logo-hold a {float: left; width: 150px;}

#rsm .rsm-list {display: block; margin: 0px; padding: 0px; width: 60%;}
#rsm .rsm-item {display: block; list-style: none; text-align: right;}
#rsm .NavLink {
    font-size: 19px;
    color: rgba(255,255,255,0.7);
    padding: 6px 0;
    display: block;
    text-align: right;
    font-weight: 300;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    border-bottom: 1px solid rgba(255,255,255,0);
}

#rsm .NavLink:hover {color: rgba(255,255,255,0.7); border-bottom: 1px solid rgba(255,255,255,0.1);}
#rsm .NavLink.active {color: rgba(255,255,255,1); border-bottom: 1px solid rgba(255,255,255,1); font-weight: 400;}

#rsm .rsm-social-hold {position: absolute; bottom: 20px; width: 100%; left: 0px;}
#rsm .menu-logo-hold-inner {position: relative;}
#rsm .rsm-social-list {display: block; margin: 0px; padding: 0px; font-size: 0px; text-align: center;}
#rsm .rsm-social-item {display: inline-block; width: 19px; margin: 0 8px;}
#rsm .rsm-social-item:hover {-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); transform: rotate(360deg);}


@media (min-width: 900px){
    #rsm {display: none;} 
}

